/* No comment provided by engineer. */
"%.0lfk of %.0lfk" = "%1$.0lfk av %2$.0lfk";

/* No comment provided by engineer. */
"%@ %@ has been installed and will be ready to use next time %@ starts! Would you like to relaunch now?" = "%1$@ %2$@ har installerats och är redo att användas nästa gång %3$@ startas! Vill du starta om programmet nu?";

/* No comment provided by engineer. */
"%@ %@ is currently the newest version available." = "%1$@ %2$@ är just nu den senaste tillgängliga versionen.";

/* No comment provided by engineer. */
"%@ %@ is now available (you have %@). Would you like to download it now?" = "%1$@ %2$@ är nu tillgänglig (du har %3$@). Vill du ladda ner den nu?";

/* No comment provided by engineer. */
"%@ does not have permission to write to the application's directory! Are you running off a disk image? If not, ask your system administrator for help." = "%@ har inte rättighet att skriva till programmets mapp! Kör du programmet från en skivavbild? Om inte, be din systemadministratör om hjälp.";

/* No comment provided by engineer. */
"A new version of %@ has been installed!" = "En ny version av %@ har installerats!";

/* No comment provided by engineer. */
"A new version of %@ is available!" = "En ny version av %@ finns tillgänglig!";

/* No comment provided by engineer. */
"An error occurred during installation. Please try again later." = "Ett fel inträffade under installationen. Var vänlig försök igen senare.";

/* No comment provided by engineer. */
"An error occurred in retrieving update information. Please try again later." = "Ett fel inträffade när information om uppdateringen skulle hämtas. Var vänlig försök igen senare.";

/* No comment provided by engineer. */
"An error occurred while extracting the archive. Please try again later." = "Ett fel inträffade när filarkivet skulle packas upp. Var vänlig försök igen senare.";

/* No comment provided by engineer. */
"An error occurred while trying to download the file. Please try again later." = "Ett fel inträffade när filen skulle laddas ner. Var vänlig försök igen senare.";

/* No comment provided by engineer. */
"An update is already in progress!" = "Programmet håller för tillfället på att uppdateras!";

/* No comment provided by engineer. */
"Cancel" = "Avbryt";

/* No comment provided by engineer. */
"Check for updates on startup?" = "Leta efter uppdateringar vid start?";

/* No comment provided by engineer. */
"Downloading update..." = "Laddar ner ny version...";

/* No comment provided by engineer. */
"Extracting update..." = "Extraherar uppdatering...";

/* No comment provided by engineer. */
"Install and Relaunch" = "Installera och starta om programmet";

/* No comment provided by engineer. */
"Installing update..." = "Installerar uppdatering...";

/* No comment provided by engineer. */
"Ready to install!" = "Klar att installera!";

/* No comment provided by engineer. */
"No" = "Nej";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Update Error!" = "Uppdateringsfel!";

/* No comment provided by engineer. */
"Updating %@" = "Uppdaterar %@";

/* No comment provided by engineer. */
"Would you like %@ to check for updates on startup? If not, you can initiate the check manually from the %@ menu." = "Vill du att %1$@ letar efter uppdateringar vid programstart? Om inte, kan du leta manuellt via menyn %2$@.";

/* No comment provided by engineer. */
"Yes" = "Ja";

/* No comment provided by engineer. */
"You're up to date!" = "Du har senaste versionen!";

